{
  "name": "slide-template",
  "version": "1.0.0",
  "description": "Please fork this repo and create a new `.md` file named `index.md`.",
  "main": "marp.config.js",
  "dependencies": {
    "markdown-it-container": "^3.0.0",
    "markdown-it-emoji": "^2.0.2",
    "markdown-it-mark": "^3.0.1",
    "markdown-it-attrs": "^4.1.3",
    "markdown-it-task-lists": "^2.1.1",
    "markdown-it-plantuml": "^1.4.1",
    "markdown-it-html5-media": "^0.7.1",
    "markdown-it-underline": "^1.0.1"
  },
  "devDependencies": {
    "@marp-team/marp-cli": "^1.7.2"
  },
  "scripts": {
    "preview": "npx marp --config ./.marprc.yml --engine ./marp.config.js --preview index.md",
    "watch": "npx marp --config ./.marprc.yml --engine ./marp.config.js --watch index.md"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:rwth-crmasters-sose22/templates/slide-template.git"
  },
  "author": "",
  "license": "ISC"
}
